<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_b4NfsPzfEey6D-ykLSQZNA" id="_b4M4ofzfEey6D-ykLSQZNA" label="Average_Length" purpose="evaluates the average length of the textual record of non-null and non-blank values" description="computes the average length of the field. Does not take into account the null and blank values when computing the average length." version="0.1" statusCode="development" item="_b4NfsvzfEey6D-ykLSQZNA" displayName="Average Length">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_b4NfsfzfEey6D-ykLSQZNA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_b4NfsvzfEey6D-ykLSQZNA" property="_b4NfsPzfEey6D-ykLSQZNA" state="_b4NfsfzfEey6D-ykLSQZNA" filename="Average_Length_0.1.definition">
    <indicatorDefinition href="Average_Length_0.1.definition#_ccIR4BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
